%global upstream_name sphinxcontrib-adadomain

Name:           python-%{upstream_name}
Version:        0.1
Release:        6%{?dist}
Summary:        Ada domain for the Sphinx documentation generator
Summary(sv):    Adadomänen för dokumentationsgeneratorn Sphinx

Group:          Development/Tools
License:        BSD
URL:            https://bitbucket.org/birkenfeld/sphinx-contrib
Source:         https://pypi.python.org/packages/source/s/%{upstream_name}/%{upstream_name}-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python2-devel
BuildRequires:  python-setuptools

Requires:       python-sphinx >= 1.0

%description
The Ada domain for the Sphinx documentation generator adds support for
documenting Ada APIs.

%description -l sv
Adadomänen för dokumentationsgeneratorn Sphinx tillför möjligheten att
dokumentera adagränssnitt.


%prep
%setup -q -n %{upstream_name}-%{version}
rm -rf *.egg-info


%build
%{__python2} setup.py build


%install
%{__python2} setup.py install --skip-build --root %{buildroot}


%files
%doc README.rst AUTHORS
%license LICENSE
%{python2_sitelib}/*


%changelog
* Thu Jun 18 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Mar 15 2015 Björn Persson <bjorn@rombobjörn.se> - 0.1-5
- Tagged the license file as such.

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Nov 30 2013 Björn Persson <bjorn@rombobjörn.se> - 0.1-3
- Adjusted the description.

* Wed Nov 20 2013 Björn Persson <bjorn@rombobjörn.se> - 0.1-2
- Changed python_sitelib to python2_sitelib.

* Tue Nov 19 2013 Björn Persson <bjorn@rombobjörn.se> - 0.1-1
- ready to be submitted for review
